eID middleware |

# be::portugal::eid::PTEID_ExUnknown Class Reference

Exception class Release Needed (error code = EIDMW_ERR_UNKNOWN). More...

Inheritance diagram for be::portugal::eid::PTEID_ExUnknown:

List of all members.

## Public Member Functions
override void | Dispose ()
| PTEID_ExUnknown ()

## Detailed Description

Exception class Release Needed (error code = EIDMW_ERR_UNKNOWN).

## Constructor & Destructor Documentation

be::portugal::eid::PTEID_ExUnknown::PTEID_ExUnknown | ( |  | ) | `[inline]`

## Member Function Documentation

override void be::portugal::eid::PTEID_ExUnknown::Dispose | ( |  | ) | `[inline, virtual]`

Reimplemented from be::portugal::eid::PTEID_Exception.